
 <?php
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}


?>

<link rel="stylesheet" type="text/css" href="<?php getcssjsv('jthome_x_slider/slider_03/slider03.css')?>">
<script  type="text/javascript" src="<?php getcssjsv('jthome_x_slider/slider_03/slider03.js')?>"></script>

 <section class="dmslidercf03 s-crossfit-slider">
    <div class="crossfit-slider">


 <?php
    foreach($result['data'] as $k=>$v){
         // pre($v);
      $title = $v['title'];  
      $img  =   get_img($v['kv']);   
      $desp  =   $v['desp'];
      $despjj  =   $v['despjj'];
      
      $dhlinkurl =  $dhlinktitle= '';
      foreach ($v['arrcan'] as   $key=>$value) { 
       $bsccc = $key;
       $$bsccc=$value;
     }

     $linkurlarr =  get_nodelinkurl($dhlinkurl);

   
        //pre($v);
    ?>
      <div class="crossfit-slide">
       

        <div class="crossfit-slide-bg" style="background-image: url(<?php echo $img?>);"></div>
        <div class="container">
          <div class="crossfit-slide-cover">
            <?php
            if($title<>'hide') {
              echo  '<h2 class="title">'.$title.'</h2>';
            }
            ?>
           
           <?php 
                  if($desp<>''){
                    ?>
                    <div class="text">
                       <?php echo $desp?>
                    </div>
                    <?php 
                  }
                  ?>
          </div>
        </div>
         
      </div>

<?php 
}
?> 

    </div>
    <div class="slider-navigation">
      <div class="container">
        <div class="slider-navigation-cover"></div>
      </div>
    </div>
  </section>
